## php-xml-dtd 0.5.2+dfsg1

=== debian/changelog ===
php-xml-dtd (0.5.2+dfsg1-3) unstable; urgency=medium

  * Drop override_dh_link in debian/rules,
    that file was removed by pkg-php-tools (Closes: #738373)
  * Build-depend on pkg-php-tools (>= 1.4~) for package2.xml
  * Use ${phppear:Debian-Depends/Recommends/Breaks}
  * Use ${phppear:summary} and ${phppear:description}
  * Bump Standard-Version to 3.9.5
  * Change maintainer name to "Debian PHP PEAR Maintainers"
  * Add myself as uploader
  * Remove references of role="data" in package.xml

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 10 Feb 2014 01:34:16 +0700

php-xml-dtd (0.5.2+dfsg1-2) unstable; urgency=low

  [ Thomas Goirand ]
  * VCS URLs are now canonicals.

  [ Prach Pongpanich ]
  * Team upload
  * Remove the reference of missing files from the package.xml
    (Closes: #713281)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compat to 9

 -- Prach Pongpanich <prachpub@gmail.com>  Sat, 22 Jun 2013 22:00:48 +0700

php-xml-dtd (0.5.2+dfsg1-1) unstable; urgency=low

  * Initial Release. (Closes: #670611).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Apr 2012 08:40:54 +0000
