=== debian/control ===
Source: php-xml-dtd
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pkg-php-tools (>= 1.4~)
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/XML_DTD/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-xml-dtd.git
Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-xml-dtd.git

Package: php-xml-dtd
Architecture: all
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
