=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references of package-1.*
	sed -i 's@^.*tests\/package-1.*$$@@' */package.xml
	# Remove references of role="data"
	sed -i '/ role="data" /d' */package.xml
