=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg\d+$// \
http://pear.php.net/package/XML_DTD/download http://download.pear.php.net/package/XML_DTD-([\d.bRC]+)\.tgz
